.Dropdown_content {
    position: fixed;
    width: 10em;
    overflow: hidden;
    z-index: 1;
    background-color: white;
    /* margin: 32vh 3px 3px 55vw; */
    top: 15em;
    right: 60px;
    padding: 10px 0 10px 25px;
    border-radius: 5px;
    /* opacity: 0; */
    transform: translateX(150%);
    box-shadow: 0 2px 8px #b3b3b3;
    transition: all 1s ease;
}


.Dropdown_content li {
    margin: 15px 0;
    list-style-type: circle;
}

.Dropdown_content h2 {
    color: #006b99;
    font-weight: 600;
}

.Dropdown_content p {
    margin: 5px 0;
    font-size: 0.7rem;
}

.btn-pluss ul li:hover  {
    cursor: pointer;
}
.btn-pluss a {
    display: block;
    position: relative;
    color: #006b99;
    text-decoration: none;
    overflow: hidden;
    padding: 5px;
    border-radius: 5px;
}


.btn-pluss {
    float: right;
    overflow: hidden;
    position: absolute;
    display: block;
    padding-left: 5px;
    padding-right: 5px;
    border-radius: 22px;
    width: 30px;
    margin: 17em 0px 3px 0px;
    background-color: white;
    -webkit-transition: width .3s .5s ease, border-radius 1.1s ease;
    transition: width .3s .5s ease, border-radius 1.1s ease;
}

.btn-pluss a:hover {
    text-decoration: inherit;
    color: white;
    background-color: #006b99;
    -webkit-transition: background-color .5s ease;
    transition: background-color .5s ease;
}

.btn-pluss:after {
    content: '+';
    position: absolute;
    top: 50%;
    left: 50%;
    display: block;
    height: 20px;
    width: 20px;
    border-radius: 100%;
    line-height: 20px;
    text-align: center;
    font-size: 1.1rem;
    background-color: #006b99;
    color: white;
    -webkit-transform: translateY(-50%) translateX(-50%);
    transform: translateY(-50%) translateX(-50%);
    -webkit-transition: all .3s .5s ease;
    transition: all .3s .5s ease;
    cursor: pointer;
    cursor: hand;
}


.btn-pluss ul {
    opacity: 0;
}

.btn-pluss ul {
    margin-top: 15px;
    opacity: 0;
    width: 100%;
    margin-left: 0px;
    -webkit-transition: all .5s ease;
    transition: all .5s ease;
    text-align: center;
    font-size: 0.9rem;
}

.btn-pluss ul li {
    margin-top: 5px;
    border-radius: 5px;
    width: 100%;
    height: 0px;
    overflow: hidden;
    -webkit-transition: height 1s ease;
    transition: height 1s ease;
}

.tooltip {
    position: relative;
    padding: 5px;
    border-radius: 5px;
    width: 70px;
    text-align: center;
    font-size: 0.9rem;
    font-weight: bold;
    margin: 0 auto;
    margin-bottom: 15px;
    -webkit-animation-duration: 3s;
    animation-duration: 3s;
    -webkit-animation-name: jump;
    animation-name: jump;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    background-color: #fff;
    color: #006b99;
    -webkit-transition: all 1s ease;
    transition: all 1s ease;
    pointer-events: none;
}

.tooltip::after {
    content: '';
    position: absolute;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    display: block;
    height: 10px;
    width: 10px;
    left: 0;
    right: 0;
    margin: 0 auto;
    background-color: inherit;
}

.tooltip::before {
    content: '';
    color: white;
}

.btn-pluss-wrapper:hover .tooltip {
    -webkit-animation-duration: 0s;
    animation-duration: 0s;
    -webkit-transition: all 1s ease;
    transition: all 1s ease;
    color: white;
    width: 90px;
    float: right;
}

.btn-pluss-wrapper1:hover .tooltip {
    -webkit-animation-duration: 0s;
    animation-duration: 0s;
    -webkit-transition: all 1s ease;
    transition: all 1s ease;
    color: white;
    width: 90px;
    float: right;
}

.btn-pluss-wrapper:hover .tooltip::before {
    float: right;
    content: 'Choose!';
    display: block;
    color: #006b99;
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    margin: 0 auto;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    -webkit-transition: all 1s .3s ease;
    transition: all 1s .3s ease;
}

.btn-pluss-wrapper1:hover .tooltip::before {
    float: right;
    content: 'Choose!';
    display: block;
    color: #006b99;
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    margin: 0 auto;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    -webkit-transition: all 1s .3s ease;
    transition: all 1s .3s ease;
}

.btn-pluss-wrapper:hover .btn-pluss li {
    height: 46px;
    width: 55px;
    float: right;
    border-radius: 50px;
    -webkit-transition: height 1s ease;
    -o-transition: height 1s ease;
    transition: height 1s ease;
}

.btn-pluss-wrapper1:hover .btn-pluss {
    width: 34px;
    border-radius: 15px;
    float: right;
    padding-bottom: 5px;
    -webkit-transition: width .3s ease, border-radius .3s ease, padding-bottom .3s ease;
    transition: width .3s ease, border-radius .3s ease, padding-bottom .3s ease;
}

.btn-pluss-wrapper:hover .btn-pluss::after {
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
    left: 50%;
    float: right;
    top: 10px;
    -webkit-transform: translateY(-5px) translateX(-50%);
    transform: translateY(-5px) translateX(-50%);
}

.btn-pluss-wrapper:hover .btn-pluss ul {
    opacity: 1;
    float: right;
    width: 43px;
    margin-top: 30px;
    -webkit-transition: all 1s ease;
    transition: all 1s ease;
}

.btn-pluss-wrapper:hover .btn-pluss li {
    height: 53px;
    margin-left: 6px;
    transition: height 1s ease;
}


.rightbar {
    margin-left: 380%;
}

.btn-pluss-wrapper:hover .btn-pluss li:hover {
    border-bottom: 1px solid #d2c9c9;
    float:left;
}

.btn-pluss-wrapper1:hover .btn-pluss::after {
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
    left: 50%;
    float: right;
    top: 10px;
    -webkit-transform: translateY(-5px) translateX(-50%);
    transform: translateY(-5px) translateX(-50%);
}

.btn-pluss-wrapper1:hover .btn-pluss ul {
    opacity: 1;
    float: right;
    margin-top: 30px;
    -webkit-transition: all 1s ease;
    transition: all 1s ease;
}

.btn-pluss-wrapper1:hover .btn-pluss li {
    height: 25px;
    float: right;
    -webkit-transition: height 1s ease;
    transition: height 1s ease;
}

.btn-pluss-wrapper1:hover .btn-pluss li:hover {
    border-bottom: 1px solid #d2c9c9;
    float: right;
}

@-webkit-keyframes jump {
    0% {
        -webkit-transform: translateY(3px);
        transform: translateY(3px);
    }

    50% {
        -webkit-transform: translateY(-15px);
        transform: translateY(-15px);
    }

    100% {
        -webkit-transform: translateY(3px);
        transform: translateY(3px);
    }
}

@keyframes jump {
    0% {
        -webkit-transform: translateY(3px);
        transform: translateY(3px);
    }

    50% {
        -webkit-transform: translateY(-15px);
        transform: translateY(-15px);
    }

    100% {
        -webkit-transform: translateY(3px);
        transform: translateY(3px);
    }
}
.carousel-inner {
    position: relative;
    width: 100%;
    height: 361px;
    overflow: hidden;
}


@media screen and (max-width: 1000px) {
	
	.rightbar {
		margin-left: 90%;
	}


}